@echo off
pushd %~dp0
call npm run build
call npm run start
popd
pause

node ./build/index.js -s  -p 8080 -m private -k ./server.key -c ./server.cert -l dev


// 通话测试代码
const caller = {
  name: "Sarah Chen",
  avatar: "https://images.unsplash.com/photo-1494790108377-be9c29b29330?w=100&h=100&fit=crop"
};
window.showCallRequest(caller);
